Bug 34972 - xgetfile(1) man page has wrong description
xgetfile(1) man page has wrong description
Product: Red Hat Linux
Classification: Retired
Component: multimedia (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2001-04-05 23:59 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-05 23:59:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-05 23:59:23 EDT
The xgetfile(1) man page has an incorrect one-line description.  It
currently says "X based audio cd player for cdrom drives."  This was
probably pasted from the xplaycd man page.

$ man -k xgetfile
xgetfile             (1)  - X based audio cd player for cdrom drives

$ rpm -qf /usr/X11R6/bin/xgetfile
Comment 1 Harald Hoyer 2001-04-06 09:46:14 EDT
fixed in multimedia-2.1-21

Note You need to log in before you can comment on or make changes to this bug.